body{
margin: 0;
padding: 0;
width: 100%;
height: auto;
 background-color:#FFFFFF;
}
.container{
    padding: 0;
    margin: 0;
}
.container .wrapper{
    margin: 0;
}
.form_contents{
    border:1px solid #F5F5F5;
    margin-left: 20%;
    width: 65%;
    height: auto;
    margin-top: 7%;
    box-shadow: 4px 4px 4px 4px#C0C0C0;
    background-image: url("images/back2.jpg");
    background-repeat: no-repeat;
    background-position: left;
	position:fixed;
	background-color: #FFFFFF;
    background-size: 200px 200px;
   
   }
.form_contents h3{
	text-align:center;
	color: #1E90FF;
	font-family:sans-serif;
	font-weight: bold;
	
}
.form_contents .concept-form-input-content{
    margin-top: 4%;
    text-align: center;

}
.concept-form-input-content input[type="text"],input[type="password"]{
    width: 40%;
    margin-left: 6%;
    border-style: none;
    height: 30px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-bottom:0.5px solid;
    border-bottom-color: #888888;
}
.remember_me{
    text-align: center;
    margin-top: 1%;
	margin-left: 10%;
}
.remember_me input[type="checkbox"]{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
.remember_me label{
font-family: monospace;

    
}
.concept-form-input-content input[type="submit"]{
    width: 20%;
    height: 40px;
    border-style: none;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bolder;
    background-color:#20B2AA; 
margin-left: 10%;
    
}
input[type="submit"]:hover{
    background-color: #008080;
}
.concept-form-input-content  a{
    text-decoration: none;
}
#create{
    background-color: #008B8B;
  
}
#create:hover{
    background-color: #008080;
}
/*.concept-form-input-content .forgot_password{
    
}*/
.forgot_password{
    margin: 2%;
	text-align:center;
}
.forgot_password li {
    text-align: center;
   list-style: none;
}
.forgot_password li a{
    text-decoration: none;
}
.forgot_password li a:hover{
    color: #87CEFA;
}